Subject: Ackanomic Games Digest V2 #81
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Thursday, June 5 1997     Volume 02 : Number 081

----------------------------------------------------------------------

Date: Wed, 4 Jun 1997 01:07:01 -0500
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: *ping* 

Today is Wednesday, the 4th day of June, in the Year of Our Lord 1997, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 3 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Wed, 4 Jun 1997 11:13:13 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Viruses??

CarsesraC last posted the Viruses moves on May 25th...I posted the grid a
few days later, IIRC...  Any idea on when the results of the last turn will
be posted?

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Alanis Morissette:You Learn
Current Book--Steven Brust:Five Hundred Years After
If this tagline were in Chinese, it would say something else.

------------------------------

Date: Wed, 4 Jun 1997 11:15:55 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Bacon

And another thing I ran across looking through the email archives was The
Bacon Game, which I believe Mr. Nacho submitted way back when, and didn't
make it.  Since I love this game(though not necessarily with Kevin Bacon at
one end)and play it constantly, I'd like to see it revived.  Maybe I'll
submit a proposal to that effect, but if the game's creator would like to
do so first, go right ahead.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Alanis Morissette:You Learn
Current Book--Steven Brust:Five Hundred Years After
Don't plant your bad days, they grow into weeks.  --Tom Waits

------------------------------

Date: Wed, 4 Jun 1997 13:41:13 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Bacon 

>And another thing I ran across looking through the email archives was The
>Bacon Game, which I believe Mr. Nacho submitted way back when, and didn't
>make it.  Since I love this game(though not necessarily with Kevin Bacon at
>one end)and play it constantly, I'd like to see it revived.  Maybe I'll
>submit a proposal to that effect, but if the game's creator would like to
>do so first, go right ahead.
>
>
>--
>--Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
>Song In My Head--Alanis Morissette:You Learn
>Current Book--Steven Brust:Five Hundred Years After
>Don't plant your bad days, they grow into weeks.  --Tom Waits

No... Don't have time to do it, but you might notice that the version I
submitted is slightly non-standard (adapted for Ackanomic play?).  Go ahead
and do what youwant, just give me a couple ofpoints in your proposal :)

{{Alfvaen loses 3 points, Mr. Nacho gains 3 points}}

Mr. Nacho

------------------------------

End of Ackanomic Games Digest V2 #81
************************************